Subject: NLNS: KLAN RALLY A 'WAKE UP CALL'

From: [email-masked] (New Liberation News Service)
Date: Wed, 30 Sep 1992 01:22:16 GMT

/* Written  6:17 pm  Sep 29, 1992 by nlns in cdp:nlns.news */
/* ---------- "NLNS Packet 3.2 *** 9/28/92" ---------- */

Klan Rally in Florida is a "Wake Up Call"  
Jenny Brown, The Gainesville Iguana

	An urgent message to "wake up" and become aware of the toll 
of white supremacy was issues by Bradford County, FL residents who 
gathered to counter the Ku Klux Klan's rally in Lawtey, September 
5th. The Klan rally drew about 100 Klan sympathizers and 60 anti-
racist protesters to this small town 35 miles north of Gainesville.
	"I came here out of respect for a lot of people that have lost 
their lives," said Cedrick Johnson. He cited the murderous system of 
slavery and American apartheid that the Klan has fought a losing 
battle to maintain in the South. And he reflected on the people who 
have lost their lives in the struggle for equal rights. "I didn't ask to 
be Black but I love being Black... We have to continue the struggle. 
Are we going to quit, or what?"
	Anti-Klan protesters started arriving shortly after the 
scheduled 5 p.m. starting time of the rally. We parked in the parking 
lot of a nearby Handy Way and walked to the rally entrance where a 
large white sign with black lettering declared, "KKK Rally." Below, in 
smaller lettering, with the "N" backwards it stated, "WHITES ONLY. 
NO FIREARMS, ALCOHOL, DRUGS." When we returned to our car, a 
Wildlife officer asked us if we were going to "make any trouble." 
When we said no, he said he had seen our protest signs in our car. 
When we said we didn't think holding signs would cause any trouble, 
he intimated that that probably wouldn't be allowed.
	Other anti-racists appeared and said the police had told them 
they definitely would not be allowed to hold signs. At which point 
several people promptly got their signs out of their cars, carried 
them to the sidewalk just north of the rally entrance and held them 
so that traffic could read them.
	Local Klan member Jack Bullock had rented the rally site, a 
field 50 yards west of Highway 301, from its owner for $1. The 
owner stated to a newspaper reporter that he didn't agree with the 
Klan but he felt they should have their freedom of speech. When the 
landowner started to hear Bullock's boasts that thee rally would 
attract as many as 1000 Kluxers, he tried to pull out of the deal, but 
Bulllock had gotten him to sign a written contract.
	According to the analysis of a high school student attending 
the rally, the Klan's freedom to speak made others think twice about 
speaking out. Okeima Lee, a Bradford High School senior, said that 
she wished more people had come to counter the Klan. Why hadn't 
they? "The reason white people don't come out is that they were 
scared they'd be looked down on by other whites," said Lee, an 
African American.
	Three of the high school students I talked to were 
apprehensive about what might happen at school when they return to 
class Tuesday morning. "Bradford County has only one high school," 
Lee explained. "I hate to see what life is going to be like." And this is 
only the second week of school. She was angry that the Klan was 
"allowed to come to our community and turn things upside-down 
again," after the school had cooled down somewhat after racial 
incidents that occurred last year. "We have to live here. Most of 
these people [attending the Klan rally] aren't even from here."
	Lee recalled the last school year. "We've had riots, like 
meeting in the middle of the field and everybody start fighting... 
some white parents have been sending their kids to Keystone 
Heights," a whiter school. Looking around at the Klan gathering she 
added, "And people wondered why there's hatred in the school 
system."
	By six, about 30 anti-racist protesters had settled on the 
grassy edge of the sidewalk closest to highway 301, their backs to 
the Klan, and were waving at cars that responded to their "Honk 
Against Hate" signs, taking photos and video of the Klan and each 
other, and shaking their heads as trucks and cars occasionally pulled 
into the driveway, and were waved through by klan "security." The 
provisional ban on signs apparently lifted as soon as actual people 
with signs had appeared, officers from at least five law 
enforcement agencies moved their cars around for no clear reason, 
chatted in groups, and warned us in loud voices not to go to the 
median strip to take photos, and to stay out of the road. Twice, the 
police moved the anti-racist contingent farther north, away from 
the rally entrance. "They'll have us in Baldwin pretty soon," someone 
joked.
	Despite the Klan's sign, trucks with firearms were admitted 
with no problem. When law enforcement officers were asked about 
this, they said Florida Department of Law Enforcement was handling 
the situation inside. When police asked the driver about two 
shotguns in his truck, he explained that they weren't loaded. One 
rally attendee, upon overhearing the conversation, said, "Well my 
gun's in there and it's damn loaded."
	The Klan's history as a terrorist group is not as well known as 
it should be. Some fine documentation of the Klan has beeen written 
by Jacksonville native Stetson Kennedy, who infiltrated the Klan in 
the 1940s and wrote "I Rode With the Klan" in 1954 (reissued as "The 
Klan Unmasked"). "Jim Crow Guide to the South"(1959) was originally 
published in Europe, as no U.S. publisher would print this scathing 
exposure of Southern race politics.
	Kennedy writes that the Klan is "the white-robed and hooded 
terrorist band which originated in the south in 1867 as a means of 
virtually re-enslaving" African Americans. Hip hop artist sister 
Souljah gives this description: "The KKK is a terrorist organization 
that advocates and does perform the murder of African people and 
has, over a period of 150 years, killed African people, burnt down our 
houses, blown up our churches, killed our children and hung our men 
from trees." Still, one black woman said she was more worried about 
the Klan in black robes on the bench and in silk suits on the stump, 
than the ones in white robes in the field.
	"They look like icebergs," one woman commented about the 
Klan's white robes and pointed hats. It seemed a particularly apt 
description of the large, round-faced men, because it also called to 
mind that the Klan is indeed only the tip of a racist iceberg which is 
largely more subtle in north Florida.
	Submerged or not, racism is big business in Bradford County. 
Like Alachua [County, Florida], Bradford hosts several correctional 
facilities, which employ nearly 50% of the county's workforce. 
Florida State Prison, the site of Florida's electric chair, is just ten 
miles south of Lawtey, in Starke. When big money flows in this area, 
it flows in the form of prison contracts. One quarter of the people 
working in neighboring Union County work for the corrections 
system. Sumter County, south of Ocala, had the good fortunme to pull 
in the contract for a new prison which will boost [its] economy by 
$30 million a year.
	Discussing the poor choices African Americans have in the 
Alachua County Sheriff and prosecutor races this year, David 
Padgett, writing in the September *FACT*, says, "The prison 
business is booming in Florida, and it best clientele is African 
Americans... With any business you want to make sure your best 
customers keep coming back..."
	Padgett, minister of education for the Loyal Order of the 99, 
points out that racism by the police and courts is mostly how Black 
people get put in the system and ccontinue in the system. "African 
Americans are over 60% of people in Florida prisons...[and] were over 
75 percent of people who went to prison on drug charges despite 
being only 20% of those being arrested." he cites a Department of 
Justice report estimating that by 1994 over one-third of Florida's 
young black males will be in prison. He points out that "corrections" 
is Florida's largest area of expenditures, even larger that HRS, the 
state's huge health and welfare section. The uplifting of the black 
community, and the rehabilitation of those incarcerated are a long 
way from the interests of the bosses, managers and politicians.
	White politicians' attitudes reflect this. "I don't see them in 
my community except when it's time to get elected," Johnson 
commented about politicians. "That's why I don't vote. They're not 
addressing my needs. If they're going to improve the way I'm living, 
then I might vote."
	Against this background of an unmistakably white supremacist 
system, the young African Americans who gathered to counter the 
Klan had no illusions about the police. "If we did what they're doing, 
burned a cross and called ourselves the BKK, they'd never protect us 
like that," one man commented about the police protection the Klan 
was receiving.
	"I didn't come here to do violence, but if violence confronts me 
I'm not going to turn the other cheek," Johnson stated, echoing 
Malcolm X's ststement that 'self defense is a form of intelligence.' 
As they stood along the sidewalk young people were talking about 
the Black Panther Party, Amiri Baraka, Egypt.
	Several more African American youth arrived as dusk fell. A 
white high school student, Stacy Trimble. held a sign saying, "All 
People Are Created Equal." As more black people joined the 
demonstration, the police became more nervous and the crowd 
became more vocal in response to the Klan's presence. The police 
tried again to move protesters even farther away from the rally 
entrance. Stacy Trimble held her ground. Her mother, Peg Trimble, 
insisted that the police had told them they could be where they 
were, and that if they stayed there there would be no problems. "If 
you don't move now, we're going to arrest you," an officer responded, 
and then fired off orders to other police to intimidate her, "Get her 
and put her in the car." No one moved. Peg Trimble again argued with 
the police. "We're not doing anything wrong. We're doing exactly what 
you said to do," she insisted.  After a long, tense standoff, the police 
managed to threaten, cajole, intimidate and corral everyone into 
moving yet again. '
	After it was over, Stacy Trimble said, "I feel really strongly 
that my voice should be heard." Melanie Trimble chimed in, "I think 
it's wrong. They have their freedom of expression, why can't we have 
ours?" Reflecting on the whole evening Stacy Trimble added, "It 
scares me that there's so much hate."
	From the Handt Way parking lot, a crowd of about 30 looked 
between the trees towards the field where the cross was to be 
burned. White hoods were visible past the cars parked in the field, 
and torched, about 15 of them, circled. "They'd better get used to 
those flames," someone of a religious bent commented. The crowd's 
feeling was one of revulsion and fascination. Perhaps there was a 
fascination to see this symbol of race war, etched in all our minds 
for so long, in real life. "It's the first time I've seen them come here 
and have a rally like that," Lee said. It was a defeat, and felt like it, 
that they were able to burn that cross.
	It should serve also as a wake-up call for those among us who 
are still sleeping. Twelve years of reactionary racists and S&L 
looters in the White House have taken an economic and social toll. 
"There's been so much heartache already," declared Viona Tew, a 
white woman from Lawtey who makes dolls. "People are struggling 
so hard, and now something like this comes alomg."
	"I've already got a lot of problems. I don't need another 
problem," said Sandra Allen, a middle aged black woman who said her 
husband was raised in Lawtey. "I felt hurt and then it evolves into a 
state of anger. We've come too far, fought too hard to go back." She 
held a sign that said, "There is no safety in exclusion. Share the 
wealth."
	Cedrick Johnson added, "Nobody that breathes oxygen should be 
treated poorly. It's time for people to stop sleeping. Wake up!"

The Gainesville Iguana can be reached c/o CISPLA, PO Box 14712, 
Gainesville, FL 32604

--- 30 ---